Page MenuHomeFreeBSD

devel/capstone4: Update to 4.0.1
ClosedPublic

Authored by 0mp on Feb 18 2020, 11:54 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, May 2, 3:09 PM
Unknown Object (File)
Thu, May 2, 3:09 PM
Unknown Object (File)
Thu, May 2, 3:08 PM
Unknown Object (File)
Thu, May 2, 1:29 PM
Unknown Object (File)
Thu, May 2, 9:55 AM
Unknown Object (File)
Apr 20 2024, 5:02 PM
Unknown Object (File)
Apr 14 2024, 6:31 PM
Unknown Object (File)
Mar 1 2024, 10:01 PM
Subscribers

Details

Summary
devel/capstone: Update to 4.0.1

Changelog:
https://github.com/aquynh/capstone/releases/tag/4.0.1

- Remove GH_TAGNAME: PORTVERSION is enough
- Get the patch for a staging bug from GitHub
- Disable broken fuzzing tests

https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=244220

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

0mp retitled this revision from devel/capstone: Update to 4.0.1 to devel/capstone3: Update to 4.0.1.Mar 2 2020, 12:51 PM
0mp retitled this revision from devel/capstone3: Update to 4.0.1 to devel/capstone4: Update to 4.0.1.
This revision was not accepted when it landed; it landed in state Needs Review.Mar 2 2020, 2:14 PM
Closed by commit rP527633: devel/capstone: Update to 4.0.1 (authored by 0mp). · Explain Why
This revision was automatically updated to reflect the committed changes.